<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>Sensor UI</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="oc-bookings"></div>
</body>
</html>
